# Visualization
TKService
MFT

# MFT_SequenceNodeOfListOfFontHandle Class Reference

`#include <MFT_SequenceNodeOfListOfFontHandle.hxx>`

## Public Member Functions

| MFT_SequenceNodeOfListOfFontHandle (const MFT_FileHandle &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
MFT_FileHandle & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

MFT_FileHandle | myValue

## Constructor & Destructor Documentation

MFT_SequenceNodeOfListOfFontHandle::MFT_SequenceNodeOfListOfFontHandle | ( | const MFT_FileHandle & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MFT_SequenceNodeOfListOfFontHandle::Handle | ( | Standard_Type |  | ) | const

MFT_FileHandle& MFT_SequenceNodeOfListOfFontHandle::Value | ( |  | ) | const

## Field Documentation

MFT_FileHandle MFT_SequenceNodeOfListOfFontHandle::myValue `[private]`

The documentation for this class was generated from the following file:

- MFT_SequenceNodeOfListOfFontHandle.hxx